/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
  .build-yours .carle-content .img-car img {
    width: 200px;
  }

  .build-yours .step-pre {
    min-width: 0;
  }

  .build-yours .start .cus-h1 {
    font-size: 28px;
    line-height: 1.0;
  }

  .build-yours .start i {
    font-size: 28px;
  }

  .build-yours .start .cus-cell .sub-2 {
    font-size: 18px;
  }

  .build-yours .step-pre .title {
    font-size: 28px;
  }

  .build-yours .step6 .div-control {
    width: 768px;
  }

}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {
  .build-yours .page {
    min-height: 100vh;
    padding-top: 60px;
  }

  .build-yours .quick-view-btn {
    position: absolute;
    right: unset;
    top: 20px;
    width: 150px;
    text-align: center;
    background-color: #FFFFFF;
    border: solid 2px black;
    color: black;
    min-width: unset;
  }

  .build-yours .btn-start {
    position: absolute;
    right: 30px;
    top: 20px;
    width: 150px;
    text-align: center;
    min-width: unset;
  }

  .build-yours .step-pre {
    min-width: 0;
  }

  .build-yours .start .cus-h1 {
    font-size: 28px;
    line-height: 1.0;
  }

  .build-yours .start i {
    font-size: 28px;
  }

  .build-yours .start .cus-cell .sub-2 {
    font-size: 18px;
  }

  .build-yours .step-pre .title {
    font-size: 28px;
  }

  .build-yours .step-footer .left-menu {
    display: inline-flex;
  }

  /*Step1*/

  .build-yours .page .right-part {
    width: 100vw;
    min-width: unset;
    position: absolute;
  }

  .build-yours .carle-content .img-car img {
    width: 160px;
    height: auto;
    display: unset !important;
  }

  .build-yours .step-content {
    bottom: unset;
    z-index: 99;
  }

  .build-yours .step-footer {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
  }

  .build-yours .step-footer-pre {
    bottom: 0;
  }

  /*Step2*/
  .build-yours .step2 .exterior .right-part {
    padding-right: unset;
    padding-left: unset;
    background: #ffffff;
  }

  .build-yours .step2 .drag-360-content .control {
    width: 100%;
  }

  .build-yours .bg-color-white {
    background: #ffffff;
  }

  .build-yours .bg-color-black {
    background: #0b0b0b;
  }

  .build-yours .step2 .interior-content {
    left: 0;
  }

  .build-yours .step2 .drag-360-content .drag-content img {
    cursor: move;
    z-index: 0;
    height: auto;
    width: 75%;
    margin: 0 auto;
    padding-right: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
  }

  .build-yours .step2 .control-type {
    left: 10%;
    bottom: 5%;
  }

  .build-yours .step2 .drag-360-content .content-txt {
    bottom: 200px;
  }

  .build-yours .step2 .interior-content .img-part {
    background-size: auto 100%;
  }

  div.border-right-item {
    border-right: unset;
    height: unset;
  }

  .build-yours .step2 .interior .control-style-colour.style-colour {
    top: 80px;
    left: 195px;
  }

  /*Step3*/
  .build-yours .step3 .right-part {
    padding-right: unset;
  }

  .build-yours .step3 .content-item {
    position: absolute;
    left: 60px;
    right: 60px;
  }

  .build-yours .step3 .right-part .slick-slider .slick-next {
    right: -50px;
  }

  .build-yours .step3 .right-part .slick-slider .slick-prev {
    left: -50px;
  }

  /*Step4*/
  .build-yours .step4 .right-part {
    padding-left: 50px;
    padding-right: 50px;
  }

  .build-yours .step4 .right-part {
    height: unset;
  }

  /*Step5*/

  /*Step6*/
  .build-yours .step6 .right-part {
    padding-right: unset;
    padding-left: unset;
  }

  .build-yours .step6 .div-control {
    width: 750px;
    margin: 0 auto;
    position: relative;
    display: table;
  }
}